html{
	height:100%;
}
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	background-color: #f2e6c4;	
}
.marg{
	margin: 0;
}
.no-float{
	clear: both;
}
.zero{
	height: 0;
	overflow: hidden;
}
.cnt{
	width: 1024px;
	margin: 0 auto;
	background-color: #e1d1a3;
}
.blocks_up p, .blocks_up div{
	margin: 0;
}
/*......................Upper PART..........................*/
.bg_up{
	background: #9F8C5E url(../img/up_bg.jpg) no-repeat top center;
	min-width: 1024px;
	height: 520px;
	background-size: cover;
}
.bg_up_inner{
	background: #9F8C5E url(../img/up_bg.jpg) no-repeat top center;
	min-width: 1024px;
	height: 333px;
	border-bottom: 3px SOLID #7b5f37;
	background-size: cover;

}
.cnt_up_1{
	width: 1014px;
	margin: 0 auto;
	/*background-color: #bFaC7E;	*/
}
.cnt_up_2{
	width: 1004px;
	height: 250px;
	padding-right: 10px;
}
.cnt_up_2left{
	width: 404px;
	height: 250px;
	float: left;
	/*background-color: #DFaC7E;*/
}
table.logo{
	padding-top: 23px;
	padding-left: 3px;
}
td.logo_img{
	padding-right: 10px;
}
td.logo_img img {
	width: 121px !important;
}
td.logo_txt h1{
	color: #000;
	font-size: 24px;
	line-height: 26px;
	text-transform:uppercase;
}
.srch{
	padding-top: 20px;
	width: 350px;
	height: 45px;	
}
.srch_l{
	background: url(../img/srch_l.png) no-repeat top center;
	background-repeat: no-repeat;
	height: 45px;
	width: 17px;
	float: left;
}
.srch_cont{
	float: left;
	margin: 0;
	width: 215px;
}
table.srch_tble{
	background: url(../img/srch_bg.png) repeat-x top center;
	width: 215px;
	height: 45px;
}
input.srch_bg{
	background-color: transparent;
	width: 200px;
	/*height: 40px;
	line-height: 40px;
	/*float: left;*/
	border: none;
	color: #777;
	font-family: "arial";

}
input.srch_bg:focus{
	outline-style: none;
}
.srch_btn {
	cursor: pointer;
	background-color: transparent;
	background-image: url("../img/search.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 12px;
	padding: 7px 2px 0 0;
	width: 13px;
}
/*Search suggest*/
#searchsuggest{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	display: block;
	left: 0;
	margin: 40px 0 0;
	width: 215px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index: 1;
}
.qs_link{
	cursor: pointer;
	color: #777777;
	font-weight: normal;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
.qs_in_content, .qs_in_content p{
	color: #777777;
}
span.found{
	color: #3E2705;
	font-weight: bold;
}
.qs_all_rez{
	padding-top: 5px;
	cursor: pointer;
	border-top: 1px solid #ccc;
}
.act_sq_rez{
	background-color: #EDEAE7;
}
.qs_rez_block{
	margin:1px;
	padding: 2px;
}
.qstext{
	font-style: italic;
}
/*///Search suggest///*/
.srch_r{
	background: url(../img/srch_r.png) no-repeat top center;
	background-repeat: no-repeat;
	height: 45px;
	width: 17px;
	float: left;	
}
.cnt_up_2right{
	width: 600px;
	height: 190px;
	float: right;
	/*background-color: #7FaC7E;*/
	text-align: right;	
}
.lng_m{
	padding-top: 25px;
	height: 39px;
	padding-bottom: 20px;
}
.lng_m_l{

	height: 46px;
	width: 13px;
	background: url(../img/lng_m_l.png) no-repeat;
	float: right;
}
.lng_m_bg{
	padding-top: 7px;
	height: 31px;
	background: url(../img/lng_m_bg.png) repeat-x;
	float: right;
	padding-bottom: 8px;
}
ul.lang{
	margin: 0;
	padding: 0;
}
ul.lang li{
	display: inline;
	float: left;
	padding: 3px 0;
}
ul.lang li a.home{
	border: 0 none;
}
ul.lang li a img{
	padding-top: 1px;
}
ul.lang li a{
	padding: 3px 10px 2px 10px;
	font-size: 12px;
	color: #e5d1b2;
	font-family: Arial, Verdana;
	text-decoration: none;
	border-left: 1px DOTTED #e5d1b2;
	display: block;
	height: 13px;
	line-height: 13px;
}
ul.lang li a:hover{
	color: #fff;
	text-decoration: none;	
}
ul.lang li a.current{
	color: #fff;
}

.lng_m_r{
	height: 46px;
	width: 15px;
	background: url(../img/lng_m_r.png) no-repeat center left;
	float: right;
}
.contacts{
	width: 495px;
	padding-left: 100px;
	padding-right: 5px;
	float: right;
	height: 68px;
	overflow: hidden;
}
.contacts p{
	color: #fefefe;
	text-shadow: 0.1em 0.1em #333;	
	font-family: Arial;
}
.work_time{
	width: 495px;
	padding-left: 100px;
	padding-right: 5px;
	float: right;
	height: 15px;
	padding-top: 8px;
	overflow: hidden;
	text-align: right;	
}
.work_time p{
	color: #fefcdf;
	font-size: 13px;
	text-shadow: 0.1em 0.1em #333;	
	line-height: 13px;
	margin: 0;
	font-weight: bold;
}
.up_blocks{
	height: 260px;
	width: 1014px;
	clear: both;

}
.up_blocks_inner{
	height: 73px;
	width: 1014px;
	clear: both;

}
.up_block{
	background: url(../img/block_bg.png) no-repeat;	
	float: left;	
	height: 242px;
	margin: 0;
	width: 318px;
	padding-left: 20px;
	padding-top: 18px;
}
.up_block_1{
	background: url(../img/inner_block_up.png) no-repeat;	
	float: left;	
	height: 57px;
	margin: 0;
	width: 318px;
	padding: 18px 0 0 20px;
}
.up_block_1 ul.li_inact{
	background-color: transparent;
	border: none;
}
.up_block H1, .up_block_1 H1, td.ft_l_up H1, td.ft_mid_up H1{
	font-family: "century gothic";
	font-size: 18px;
	color: #fff;
	padding-bottom: 10px;
}
.up_block H1 a, .up_block_1 H1 a, td.ft_l_up H1 a, td.ft_mid_up H1 a{
	font-family: "century gothic";
	font-size: 18px;
	color: #fff;
}
.up_block, .up_block_1, .ft_l_up, .ft_mid_up,
.up_block p, .up_block_1 p, .ft_l_up p, .ft_mid_up p,
.ft_mid_up td, .ft_l_up td, .up_block td, .up_block_1 td,
.up_block li, .up_block_1 li, .ft_l_up li, .ft_mid_up li{
	font-family: Arial;
	font-size: 12px;
	color: #fff;

}
.up_block li.dropli_hd{
	color: #6C481E;
}
.up_block_cont{
	height: 210px;
	width: 293px;
	padding-right: 25px;
	padding-bottom: 10px;
	overflow: hidden;
}
.up_block_cont2{
	height: 170px;
	width: 298px;
	padding-right: 20px;
	padding-bottom: 10px;
	overflow: hidden;
}
.block_up_img{
	float: left;
	margin: 0;
	margin-right: 5px;
}
.more_l{
	background-image: url('../img/more_btn_l.png');
	background-repeat: no-repeat;
	height: 36px;
	width: 13px;	
	float: left;
}
.more{
	color: #382100;
	font-size: 14px;
	background-image: url('../img/more_btn_bg.png');
	padding: 9px 5px;	
	line-height: 14px;
	height: 18px;
	float: left;
}
.more_r{
	background-image: url('../img/more_btn_r.png');
	background-repeat: no-repeat;
	height: 36px;
	width: 13px;
	float: left;	
}
ul.li_inact li.active_li{
	display: none;
}
ul.li_act li.active_li{
	display: block;
}
ul.dropli{
	margin: 0;
	padding: 0;
	background-color: white;
	width: 295px;
	position: absolute;
	z-index:5;
	list-style: none;
	border: 1px SOLID #a4a4a8;
}
ul.dropli li.dropli_hd{
	background-image: url("../img/dropli_r_arr.png");
	background-repeat: no-repeat;
	background-position: center right;
	margin-right: 5px;
	padding-left: 5px;
}
ul.dropli li.dropli_hd2{
	background-image: url("../img/dropli_r_arr.png");
	background-repeat: no-repeat;
	background-position: center right;
	margin-right: 5px;
	padding-top: 6px;
	padding-left: 5px;
	color: #FFFFFF;
	font-family: "century gothic";
	font-size: 18px;
	padding-bottom: 10px;
	background-color: transparent;
	margin-top: 0;
}
.up_block_1 ul.li_act li.dropli_hd2{
	color: #6C481E;
}
ul.dropli ul{
	margin: 10px 12px;
	list-style: none;
	border-top: 1px DASHED #d5bb92;	
	padding: 0;
} 
ul.dropli ul li{
	border-bottom: 1px DASHED #d5bb92;
	margin: 0;
}
ul.dropli a{
	padding: 7px;
	color: #6c481e;
	font-size: 12px;
	display: block;
	width: 232px;
	/*height: 16px;*/
}
/*......................Mid PART............................*/
.bg_midle{
	background: url(../img/mid_bg.jpg);	

}
.cnt_mid{
	width: 1002px;
	padding-right: 12px;
	margin: 0 auto;
	/*min-height: 500px;
	/*background-color: #cFaC7E;*/	
}
.cnt_mid_1{
	width: 228px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 18px;
	margin-left: 3px;
	/*background-color: #eFcC9E;*/
	float: left;	
}
.pagePath{
	margin-top: 12px;
	padding-left: 10px;
}
.up_cont_b_up{
	background-image: url("../img/up_cont_b_up.png");
	background-position: center right;
	background-repeat: no-repeat;
	width: 505px;
	height: 13px;
}
.up_cont_b{
	width: 475px;	
	background-image: url("../img/up_cont_b_b.png");
	background-repeat: repeat-y;
	padding: 3px 15px;
	overflow: hidden;
}
.up_cont_b .Virs_teksto_blokelio_pav{
	color: #614a25;
	font-family: "Century Gothic";
	font-size: 24px;
}
.up_cont_b_d{
	background-image: url("../img/up_cont_b_d.png");
	background-position: top;
	background-repeat: no-repeat;
	width: 505px;
	height: 13px;
}

/*..................MENIU .........................................*/
#main_menu{
	display: block;
	position: relative;
	width: 234px;
	overflow: hidden;
	min-height: 150px;
}
.inviz{
	visibility: hidden;
}
#tmp{
	position: absolute;
	top: -1000px;
	left: -1000px;
	visibility: hidden;
}
#nvblock{
	border-bottom: 1px dashed #C6A66B;
	color: #301E07;
	display: block;
	font-family: "Arial";
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	padding: 9px 8px 8px 0;
}
#nvtitle {
	margin: 0px;
}

#navigline {
	margin: 0px;
}

.hc{
}
#mloader {
    margin: 30px auto;
    position: absolute;
    text-align: center;
    width: 234px;
}
/*............////Main Meniu//////..........*/
#main_menu ul{
	padding-top: 13px;
	list-style-type: none;
	padding-left: 1px;
	width: 227px;
	margin: 0;
	position: absolute;
}
#main_menu ul li{
	width: 219px;
	margin: 0;

}
#main_menu ul li.hc{
	background-image: url("../img/l_m_arrow.png");
	background-position: center right;
	background-repeat: no-repeat;
}
#main_menu ul li a{
	padding: 9px 8px 8px 25px;
	color: #301e07;
	font-size: 13px;
	line-height: 13px;
	font-family: "Arial";
	display: block;
	border-bottom: 1px DASHED #c6a66b;
	background-image: url("../img/l_m_bullet.png");
	background-position: center left;
	background-repeat: no-repeat;
}
ul.l_m li a:HOVER{
	color: #6c481e;
}
ul.l_m_child{
	list-style-type: none;
	padding: 0;
}
ul.l_m_child li a{

}
#bottom_blocks {
    background-image: url('../img/scroll_bg.png');
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    height: 126px;
    line-height: normal;
    margin: 10px 0 0;
    padding: 0;
}
#bb_left_navig {
    background-image: url("../img/scroll_navig_l.png");
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 27px;
    margin: 48px 6px 0 5px;
    padding: 0;
    text-decoration: none;
    width: 27px;
}
#scrollsource {
    position: relative;
}
#bb_right_navig {
    background-image: url("../img/scroll_navig_r.png");
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 27px;
    margin: 48px 5px 0 6px;
    padding: 0;
    text-decoration: none;
    width: 27px;
}
#scrollframe {
    display: block;
    float: left;
    height: 82px;
    margin: 19px 0 0 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 424px;
}
#scrollsource .c {
    background-color: #FFFFFF;
    display: block;
    height: 81px;
    margin: 0 3px 0 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 103px;
}
#scrollsource p, #scrollsource div{
	margin: 0;
}
/*     ORIGINALAS
/*
#scrollframe {
    display: block;
    float: left;
    height: 129px;
    margin: 11px 0 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 824px;
}
#scrollsource .c {
    background-color: #FFFFFF;
    border: 5px solid #EBE9E7;
    display: block;
    height: 119px;
    margin: 0 10px 0 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 119px;
}/*
#scrollsource {
    position: relative;
}
#bb_right_navig {
    background-image: url("../img/scroll_navig_r.png");
    background-position: center -44px;
    background-repeat: no-repeat;
    background-color: #000;
    display: block;
    float: left;
    height: 40px;
    margin: 61px 0 0 16px;
    padding: 0;
    text-decoration: none;
    width: 40px;
}
#bottom_blocks {
    background-color: #D2D2D2;
    display: block;
    height: 151px;
    line-height: normal;
    margin: 10px 0 0;
    padding: 0;
}
#bb_left_navig {
    background-image: url("../img/slnavig_left2.png");
    background-position: center -44px;
    background-repeat: no-repeat;
    background-color: #000;
    display: block;
    float: left;
    height: 40px;
    margin: 61px 16px 0 23px;
    padding: 0;
    width: 40px;
}
*/

/*         Cont Area               */
/*Print*/
.print{
	width: 475px;
	height: 14px;
	text-align: right;
	margin-bottom: 15px;
	background-image: url('../img/print_ln.gif');
	background-repeat: repeat-x;
	background-position: 0 11px;
}
.print a.print_v, .print a.print_v:link{
	background-color: #fff;
	color: #3E2705;
	background-image: url('../img/printer.gif');
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	font-weight: normal;
}
.print a.print_v:focus, .print a.print_v:hover, .print a.print_v:active{
	color: #3E2705;
	text-decoration: underline;
	font-weight: normal;
}
.cont_bg a, .cont_bg a:link{
	text-decoration: none;
	color: #894A01;
	font-weight: bold;
}
.cont_bg a:focus, .cont_bg a:hover, .cont_bg a:active{
	color: #F18D0A;
	text-decoration: none;
	font-weight: bold;
}
.cont_bg a.mygtukas, .cont_bg a.mygtukas:link, .blocks_up a.mygtukas, .blocks_up a.mygtukas:link{
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
.cont_bg a.mygtukas:focus, .cont_bg a.mygtukas:hover, .cont_bg a.mygtukas:active, .blocks_up a.mygtukas:focus, .blocks_up a.mygtukas:hover, .blocks_up a.mygtukas:active{
	color: #000;
	text-decoration: none;
	font-weight: normal;
}	
.cnt_mid_center{
	width: 753px;
	float: right;
}
.cnt_mid_cont{
	float: left;
	width: 505px;
}
.title_class{
	padding: 10px 0 0 0;
	text-transform: uppercase;
}
.title_class h1{
	font-size: 24px;
	color: #000;
	margin: 0;
	line-height: 24px;

}
.cont_up{
	background-image: url("../img/cont_up.png");
	background-repeat: no-repeat;	
	background-position: top center;
	min-height: 8px;
	width: 505px;
	line-height: 3px;
	margin: 0;
	font-size: 3px;
	padding: 0;
}
.news {
	height: 100px;
	padding: 15px 0;
	border-bottom: 1px DASHED #888;

}
.news_cont{
	height: 100px;
	overflow: hidden;
}
.news_cont p{
	color: #a7a7a7;
}
.news_img{
	height: 100px;
	width: 128px;
	margin-right: 10px;
	float: left;
	overflow: hidden;

}
.cont_bg{
	background-image: url("../img/cont_bg.png");
	background-repeat: repeat-y;	
	width: 475px;
	min-height: 300px;
	padding: 5px 15px 5px 15px;
	text-align: justify;
	color: #3e2705;
	font-family: Arial;
	font-size: 12px;
}
.cont_d{
	background-image: url("../img/cont_d.png");
	background-repeat: no-repeat;	
	height: 17px;
	width: 505px;
}
/*        //// Cont Area////          */
.right_block{
	width: 230px;
	min-height: 200px;
	float: right;
}
.gallery_bl{
	width: 174px;
	padding-left: 36px;
	min-height: 38px;
	background: url("../img/gallery_img.png") no-repeat top left;
}
.quiz_bl{
	width: 176px;
	padding-left: 34px;
	min-height: 29px;
	background: url("../img/quiz_img.png") no-repeat top left;
}
.news_bl{
	width: 175px;
	padding-left: 35px;
	min-height: 36px;
	background: url("../img/news_img.png") no-repeat top left;
}
.blocks_up{
	background-image: url("../img/blocks_up.png");
	background-repeat: no-repeat;	
	background-position: top center;
	min-height: 133px;
	width: 210px;
	margin: 10px 0 0 0;
	padding: 10px 10px 0 10px ;
}
.blocks_up h1{
	font-size: 18px;

}
.blocks_up, .blocks_up h1, .blocks_up p, .blocks_up a{
	color: #000;
}
.blocks_d{
	background-image: url("../img/blocks_d.png");
	background-repeat: no-repeat;	
	background-position: top center;
	height: 17px;
	width: 230px;
	margin: 0;
}
/*......................Foot PART...........................*/
.bg_footer{
	background: url(../img/footer_bg.jpg) top center; 	
	min-width: 1024px;
	border-top: 5px SOLID #7b5f37;	
}
.cnt_foot_1{
	width: 1024px;
	margin: 0 auto;
	max-height: 568px;
	min-height: 228px;	
}
table.ft_tbl{
	padding-top: 10px;
}
td.ft_l_up{
	background-image: url("../img/ft_l_up.png");
	background-repeat: no-repeat;
	background-position: top center;
	width: 214px;
	padding: 8px 8px 0 8px;
}
td.ft_l_d{
	background-image: url("../img/ft_l_d.png");
	background-repeat: no-repeat;
	width: 230px;
	height: 16px;
}
td.ft_mid_up{
	background-image: url("../img/ft_mid_up.png");
	background-repeat: no-repeat;
	background-position: top center;
	width: 490px;
	padding: 8px 8px 0 8px;
}
td.ft_mid_d{
	background-image: url("../img/ft_mid_d.png");
	background-repeat: no-repeat;
	width: 506px;
	height: 16px;
}
td.space{
	width: 28px;
	height: 130px;
}
td.space2{
	width: 28px;
	height:16px;
}
.h_cont{
	height: 110px;
	width: 1px;
}
.info, .info a{

	color: #baad9c;
}
.info{
	padding-top: 10px;
}
.logo_txt{
	vertical-align: bottom;
}
td.logo_txt h1 {
    color: #000;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: -3px;
    text-transform: uppercase;
}

